View Issue Details

IDProjectCategoryView StatusLast Update
0002305VALENTINA SERVERInstallationpublic2008-10-29 09:08
ReporterCharles YeomansAssigned ToRuslan Zasukhin 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.5.9 
Target VersionFixed in Version4.0 
Summary0002305: Change post-install action of VServer_Office_Exec.pkg to "Recommended Restart"
DescriptionThere is really no reason for the VServer installer to require a restart.
TagsNo tags attached.

Activities

Ruslan Zasukhin

Ruslan Zasukhin

2007-04-25 07:20

administrator   ~0002089

why you think so ??

until restart it will not start to work.
at least in the current design
Charles Yeomans

Charles Yeomans

2007-04-25 07:28

reporter   ~0002090

Because I use launchd to control VServer, I can start and stop the server without restarting. And probably this is possible on Panther using SystemStarter. Actually, you should rewrite the installer to use launchd, which is replacing SystemStarter, to control VServer.
Ruslan Zasukhin

Ruslan Zasukhin

2007-04-25 07:38

administrator   ~0002091

yes I agree that it is better REwrite installer AND then only remove restart option.
Ruslan Zasukhin

Ruslan Zasukhin

2008-10-29 09:08

administrator   ~0003985

Now LauncD is used.
No restart is needed.

Issue History

Date Modified Username Field Change
2007-04-25 07:13 Charles Yeomans New Issue
2007-04-25 07:20 Ruslan Zasukhin Note Added: 0002089
2007-04-25 07:28 Charles Yeomans Note Added: 0002090
2007-04-25 07:38 Ruslan Zasukhin Note Added: 0002091
2007-10-11 08:08 Ivan Smahin Status new => assigned
2007-10-11 08:08 Ivan Smahin Assigned To => Ruslan Zasukhin
2008-10-29 09:08 Ruslan Zasukhin Status assigned => resolved
2008-10-29 09:08 Ruslan Zasukhin Fixed in Version => 4.0
2008-10-29 09:08 Ruslan Zasukhin Resolution open => fixed
2008-10-29 09:08 Ruslan Zasukhin Note Added: 0003985